<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" ActivityId="200000" RoomList="2,3,5,6,7,8,9,10" RefreshId="29999" Name="活动鱼" Type="6" ParamID="1000" OutWeight="750" OutMaxCount="1" FishTime="10" FishNotice="0" RouteGroup="7" GroupID="99" GroupMaxFish="1" />
	<Data ID="2" ActivityId="200004" RoomList="2,3,5,6" RefreshId="29999" Name="活动鱼" Type="6" ParamID="1001" OutWeight="750" OutMaxCount="1" FishTime="15" FishNotice="0" RouteGroup="2" GroupID="99" GroupMaxFish="1" />
	<Data ID="3" ActivityId="200022" RoomList="2,3,5,6,7,8,9,10" RefreshId="29999" Name="活动鱼" Type="6" ParamID="1002" OutWeight="750" OutMaxCount="1" FishTime="10" FishNotice="0" RouteGroup="2" GroupID="85" GroupMaxFish="1" />
	<Data ID="4" ActivityId="200033" RoomList="2,3,5,6,7,8,9,10" RefreshId="29999" Name="活动鱼" Type="6" ParamID="1003" OutWeight="750" OutMaxCount="1" FishTime="10" FishNotice="0" RouteGroup="2" GroupID="86" GroupMaxFish="1" />
</Root>